.mobileLogoImg {
    width: 150px;
    height: 50px;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}


@charset "utf-8";


@import url('https://fonts.googleapis.com/css2?family=Didact+Gothic&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Vollkorn&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Didact+Gothic&display=swap');


.hidden {
	display: none;
}

.blank-col {
	background-color: #d3d3dd;
}

.errormessage{
	color : #f35b5b;
	font-weight: bold;
	font-size: 1.1rem;
}

.adminblank-col {
	background-color: #b8bfb9;
}

.heading {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 1.6rem;
}

.smallheading {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 1.3rem;
	padding-top: 40px;
}

.paymentstext {
	font-size: 1.1rem;
	font-weight:100;
}

.subtext {
	color: #525050;
	font-size: 1.1rem;
	font-weight:200;
}

.sectionheading{
	color: #767070;
	font-size: 0.7rem;
	letter-spacing: 1px;	
	font-weight:600;
}

body {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 1.3rem;
}


button {
	font-size: 16px;
}

.bold{
	font-weight: bold;
	
}


.lightbutton {
	background-color: #fff;
	border: 1px solid #262525;
	color: #262525;
	width: 270px;
	height: 46px;
	margin-top:22px;
}

.darkbutton {
	background-color: var(--mainbgcolour);
	border: 1px solid var(--mainbgcolour);
	color: #fff;
	width: 270px;
	height: 46px;
	margin-top:22px;
}

.admindarkbutton {
	background-color: #363636;
	border: 1px solid #363636;
	color: #fff;
	width: 270px;
	height: 46px;
	margin-top:22px;
}

.formbuttonholder {
	text-align: right;
}

.formbutton {
	height: 30px;
	width: 125px;
	max-width: 180px;
	height: 32px;
}

.greypanel {
	/* background-color: #d3d3dd;
	border-radius: 4.8px; */
	min-width:100%;
	min-height:280px;
	background-image: url("../images/TH_Portal_1300x325px.jpg");
	background-size: cover;
	background-position: center;
	max-width:950px;
	padding-top:40px;
	margin-bottom:60px;
	background-size: cover;
}


.whitetext {
	color: #fff;
}

#hamburger {
	display: block;
	margin-left: auto;
	margin-right: 0;
}

#desklogin {
	display: flex;
	align-items: center;
	text-align: center;
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

#logincontent {
	margin-left:auto;
	margin-right:auto;
}

#deskloginlogo {
	margin-bottom:48px;
}

#mobiloginlogo {
	margin-bottom:48px;
	display: none;
}

/* Overview page */

#leftcol {
	background-color: #767070;
	display: block;
	color: #fff;
}

#rightcol {
    padding-left: 80px;
    padding-right: 80px;
}

.sideholder {
	width:100%;
	text-align: center;
}

#tabarea {
	background-color: #fff;
	padding-top: 40px;
	padding-left:80px;
	padding-right:80px;
}

#paymentscol {
	background-color: #767070;
	display: block;
	color: #fff;
	padding-top: 93px;
	padding-left:55px;
	font-size: 1.1rem;
}

#topside {
	background-color: #262525;
	height: calc(100vh - 270px);
	min-height: 415px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 30px;
}

#mobileheading {
	height: 90px;
	padding-top:30px;
	padding-bottom: 40px !important;
	text-align: center;
	position: relative;
}

#outstandingpayments {
	background-color: #767070;
	color: #fff;
	padding-left: 40px;
	padding-bottom: 20px;
	margin-bottom: 30px;
	position:absolute;
	z-index: 2;
	margin-top: 126px;
	width: 100vw;
	display: none;
	font-size: 1.1rem;
	
		
	
}

#mobilelogo {
	display: none;
}

#bottomside {
	height: 240px;
	padding-left: 10px;
	padding-right: 10px;

}

.sideelementsholder {
	max-width:300px;
	margin-left: auto;
	margin-right: auto;
}

.sideelementsholder a {
	font-size: 18px;
	color: #fff;
}

.menurow {
	position:relative;
	margin-top: 30px;
}


.menulabel {
	position: absolute;
	top: 23%;
	font-size: 18px;
	text-align:left;
}

#payment {
	font-size: 2.1rem;
	color: var(--titlefontcolour);
	margin-bottom:40px;
	padding-left: 0;
	padding-top:40px;
}


#welcome {
	font-size: 2.1rem;
	color: var(--titlefontcolour);
	margin-bottom:40px;
	padding-left: 0;
	padding-top:40px;
}

	#visitdate {
		padding-top:5px;
	}
	#visittime {
		padding-top: 5px;
	}

#sidenavtopsection {
	height: 60vh;
	width: 250px;
}

#sidenavbottomsection {
	background-color: #767070;
	height: 40vh;
	width: 250px;
}

#menubutton {
	position: absolute;
    right: 0px;
    width: 31px;
    top: 50%;
    transform: translateY(-50%);
}

.sectionContainer{
	border: 1px solid var(--lightbgcolour);
	border-radius: 4px;
	padding: 3px 10px;
	position: relative;
}

.sectionContainer:has(input), .sectionContainer:has(select){
	padding: 0px;
}

.sectionContainer > input, .sectionContainer > select {
	width: 100%;
	border: 0px;
	background-color: transparent;
	color: var(--mainfontcolour);
	font-size: 1rem;
}

.sectionContainer:has(.symbol) > input{
	padding-left: 30px;
}

.sectionContainer > input:focus, .sectionContainer > select:focus{
	box-shadow: none;
}

.sectionContainer:has(input:focus), .sectionContainer:has(select:focus){
	box-shadow: 0 0 0 .2rem rgba(174, 210, 100, .25);;
}

.sectionContainer > .symbol {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 13px;
	font-size: 1rem;
	color: var(--mainfontcolour);
	font-weight: 600;
}

.sectionContainer > .symbol.searchSymbol {
	font-size: 0.9rem;
	left: 11px;
}

.sectionContainer > #searchBtn {
	width: 80px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0px;
	margin: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	color: var(--secondfontcolour);
	height: 100%;

}

.sectionContainer > #searchBtn:focus {
	outline: none;
	box-shadow: none;
	color: var(--secondfontcolour);
}

.sectionContainer:has(.selectContainer), .sectionContainer:has(.orderSelectedContainer){
	padding: 0px;
}

 .sectionContainer:has(.orderSelectedContainer){
	border: 1px solid rgba(174, 210, 100, 0.75);
	background-color: rgba(174, 210, 100, 0.25);
 }
 
 .sectionContainer.orderContainer.disable{
	background-color: #e9ecef;;
 }
 .sectionContainer.orderContainer.disable > *{
	opacity: 0.5;
 	pointer-events: none;
 	user-select: none;
 	-webkit-user-select: none;
 	-moz-user-select: none;
 	-ms-user-select: none;
 	-khtml-user-select: none;
 }

 .sectionContainer.orderContainer.disable .brand{
	color: #f35b5b
 }

 .paymentTextLink{
	float: right;
	text-decoration: underline;
	cursor: pointer;
	font-weight: 400;
	user-select: none;
 }

.selectContainer {
    max-height: 280px;
    overflow: auto;
	padding: 5px;
	display: flex;
	flex-direction: column;
	gap: 5px;
}

.orderSelectedContainer{
	display: flex;
    padding: 5px 5px 5px 10px;
	color: var(--mainfontcolour);
}

.orderSelectedContainer i.fa-check-circle{
	color: var(--green);
	font-size: 1.4rem;
}

.orderSelectedContainer .clientname{
	color: var(--titlefontcolour);
	font-weight: 600;
}

.terminalContainer{
	display: flex;
    padding: 5px 5px 5px 10px;
	color: var(--mainfontcolour);
}

.terminalContainer i.fa-circle{
	font-size: 1rem;
	position: relative;
	border-radius: 50%;
	width: 22px;
	height: 22px;
	color: rgb(221, 84, 21);
	background-color: rgba(252, 97, 25, 0.25);

}

.terminalContainer i.fa-circle.green{
	color: var(--green);
	background-color: rgba(174, 210, 100, .25);
}

.terminalContainer i.fa-circle::before{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}


.terminalContainer .name{
	color: var(--titlefontcolour);
	font-weight: 600;
	/* font-size: 0.9rem; */
}

#forgotpw a, #signup, #signup a {
	color: var(--mainfontcolour);
	font-size: 1.1rem;
}

#forgotpw, #signup {
	margin-top: 20px;
}

#PHmobileholder {
	display: none;
}


/* Contact Us page */

.contactno {
	font-size: 1.1rem;
	font-weight: bold;
}
.formfield {
	background-color: #fff;
	border: 1px solid #262525;
	color: #262525;
	height: 38px;
	margin-top:30px;
	font-size: 14px;
}

.form-control {
	border-radius: 0;	
}
.smallprint {
	font-size: 0.9rem;
}

.PHmobile {
	color: #99b4bf;
	font-size: 1.2rem;
	margin-bottom: 10px;
}

#requestPaymentBtn{
	width: 100%;
	padding: 10px;
	border-radius: 4px;
	text-align: center;
	background-color: var(--green);
	color: var(--secondfontcolour);
	letter-spacing: 1px;
    font-weight: 600;
}

#requestPaymentBtn:focus {
	outline: none;
	box-shadow: 0 0 0 .2rem rgba(174, 210, 100, .25);
}

/* For number fields */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}



.tab {
  overflow: hidden;
  border: 0px solid #ccc;
  background-color: #fff;
  
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;

  border: none;
  outline: none;
  cursor: pointer;

  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #3a3838;
}

/* Create an active/current tablink class */
.tab button {
  background-color: #767070;
  color: #fff;
}

.tab button.active {
  background-color: #767070;
  color: #fff;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

.paybutton {
	background-color: #7ddf3b;
    /* border-color: #7ddf3b; */
    min-width: 180px;
    min-height: 57px;
    border-radius: inherit;	
	border: 0px;
	color: #000 !important;
}

.cancelbutton {
    /* border-color: #7ddf3b; */
    min-width: 180px;
    min-height: 57px;
    border-radius: inherit;	
	border: 0px;
	color: #000 !important;
}

#MFA_Error{
	color:red;
	font-weight: bold;
	text-align: center;
}

@media (max-width: 500px){
	.greypanel {
	/* background-color: #d3d3dd;
	border-radius: 4.8px; */
background-position: center;
	background-image: url("../images/TH_Portal_500x500px.jpg");
	background-size: cover;
	}
}

@media (min-width: 500px){
	.blank-col {
	/* background-color: #d3d3dd;
	border-radius: 4.8px; */
background-position: center;
	background-image: var(--loginimage);
	background-size: cover;
	}
}

@media (max-width: 992px){

	#forgotpw{
		color: #fff;
	}

	.adminblank-col {
		display: none;
	}
	
	#logincontainer {
		background-color: #262525;
	}

	#MFAContent{
		color: #fff;
	}

	#mobileheading {
		border-bottom: 2px solid var(--lightbgcolour);
	}
	
	#userbutton, #passwordbutton {
		color:#fff;
		background-color: #262525;
		border-color: #fff;
	}
	#loginbutton,
	#btnVerify {
		color:#fff;
		background-color: #92a3aa;
		border-color: #fff;
	}	
		
	#rightcol {
		padding-left:40px !important;
		padding-right: 40px !important;
	}
	
	#deskloginlogo {
		display: none;
	}
	#mobiloginlogo {
		display: block !important;
	}
	#deskloginlogo {
		display: none;
	}
	#mobiloginlogo {
		display: block;
	}
	#leftcol {
		display: none !important;		
	}
	#paymentscol {
		display: none !important;		
	}
	#mobilelogo {
	 display: block !important;
	}
	#hamburger {
		display: block;	
	}
	#visitdate {
	
		font-size: 1.2rem;
	}
	#visittime {
		
		font-size: 1.2rem;
	}
	#tabarea {
		padding-left:20px;
		padding-right:20px;
	}
	#welcome {
		font-size: 1.5rem !important;
		margin-bottom:15px !important;
		padding-top: 15px !important;
	}
	#payment {
		font-size: 1.5rem !important;
		margin-bottom:0px !important;
		padding-top: 15px !important;
	}
	.subtext {
		font-size: 0.9rem !important;
	}
	#outstandingspacer {
		height: 220px !important; 
	}
	#outstandingpayments {
		display: flex !important;
	}
	
	#forgotpw a, #signup, #signup a {
		font-size: .9rem !important;
		color: #fff !important;
	}

	#forgotpw {
		margin-top: 15px !important;
	}
	
	#signup {
		margin-top: 80px !important;
	}
	
	#PHmobileholder {
		display: flex !important;
	}
	
	#dataprotection {
		margin-top: 15px !important;
		margin-bottom: 15px !important;
		text-align: justify;
		text-justify: inter-word;
	}
	
	.greypanel {
		margin-bottom: 15px !important;
	}
	.formbutton {
		width: 100% !important;
		max-width: 100% !important;
	}

	.terminalStatus{
		font-size: 0.7rem !important;
		margin-top: 2px !important;
	}
	
	
} /* END @media */
